﻿
Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2010
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NavigationConvertDemo_VS2010", "NavigationConvertDemo_VS2010.csproj", "{075300B7-6038-450B-BBEC-C579EF1C2F37}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{075300B7-6038-450B-BBEC-C579EF1C2F37}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{075300B7-6038-450B-BBEC-C579EF1C2F37}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{075300B7-6038-450B-BBEC-C579EF1C2F37}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{075300B7-6038-450B-BBEC-C579EF1C2F37}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
